<?php
session_start();
include_once('../../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
}
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
?>
<?php include 'menu.php'; ?>
	 
				 			 
<script>
function ajaxload_form(id){
	if(id == "napthe"){
		nameform = 'setting_napthe.php';
	}
	if(id == "quyenad"){
		nameform = 'edit_Ad.php';
	}
	if(id == "maychu"){
		nameform = 'setting_maychu.php';
	}
	if(id == "codehangngay"){
		nameform = 'codehangngay.php';
	}
	if(id == "qlgoinap"){
		nameform = 'editboxnap.php';
	}
	if(id == "qlmocnapthang"){
		nameform = 'qlmocnapthang.php';
	}
	if(id == "caidat"){
		nameform = 'caidat.php';
	}
	if(id == "logs_user"){
		nameform = 'logs_user.php';
	}
	if(id == "lode"){
		nameform = 'lode.php';
	}
	if(id == "qlvongquay"){
		nameform = 'qlvongquay.php';
	}
	if(id == "noticesv"){
		nameform = 'noticesv.php';
	}
	if(id == "lichsu"){
		nameform = 'lichsuall.php';
	}
	if(id == "gopmaychu"){
		nameform = 'gopmaychu.php';
	}
Lobibox.notify('info', {size: 'mini',msg: 'Đang load trang'});			
	$.post('from/'+nameform, function(data){
		$('.card-body').html(data);
	});
}
</script>				  
		   
